<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>AdminLTE</title>
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css" />
  <!-- Theme style -->
  <link rel="stylesheet" href="../dist/css/adminlte.min.css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
    <!-- Select2 -->
    <link rel="stylesheet" href="../plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="../plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <link rel="stylesheet" href="../plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="../plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
    <link rel="stylesheet" href="../plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
</head>

<style>
  #table-orderDetail {
  width: 100%;
}

#table-orderDetail th,
#table-orderDetail td {
  min-width: 100px;
}
</style>
<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="index3.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">

        </li>
      </ul>
      <!-- Right navbar links -->
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index3.html" class="brand-link">
        <img src="../dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: 0.8" />
        <span class="brand-text font-weight-light">Devcamp 120</span>
      </a>
      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="../dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image" />
          </div>
          <div class="info">
            <a href="#" class="d-block">orderDetail</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Dashboard
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="customer.html" class="nav-link ">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Customer</p>
                  </a>
                  <a href="employee.html" class="nav-link ">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Employee</p>
                  </a>
                  <a href="office.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Office</p>
                  </a>
                  <a href="payment.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Payment</p>
                  </a>
                  <a href="order.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Order</p>
                  </a>
                  <a href="order_detail.html" class="nav-link active">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Order Detail</p>
                  </a>
                  <a href="product.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Product</p>
                  </a>
                  <a href="product_line.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Product Line</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </aside>
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="toast" id="myToast" role="alert"
          style="position: fixed; top: 0; right: 10px; width: 300px;z-index: 1050 !important;" data-delay="3000">
          <div class="toast-header">
            <strong class="mr-auto">My App</strong>
            <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="toast-body">
            This is a toast message.
          </div>
        </div>
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>orderDetail List</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">orderDetail</li>
              </ol>
            </div>
          </div>
        </div>
        <!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <section class="content">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 text-center">
              <h2> Order Detail List</h2>
            </div>
          </div>
          <div class="row form-group">
            <button class="btn btn-success" id="btn-add-orderDetail">
              <i class="fa fa-plus"></i>&nbsp; New orderDetail 
            </button>
          </div>
          <div class="row form-group">
            <button class="btn btn-success" id="btn-export-excel">
              <i class="fa fa-plus"></i>&nbsp; Export To Excel 
            </button>
          </div>
          <div class="row example1_wrapper">
      
          <table class="table table-bordered table-striped table-hover" id="table-orderDetail">
            <thead>
              <tr>
                <tr>
                  <tr>
                    <th>Action</th>
                    <th>STT</th>
                    <th>Product Id</th>
                    <th>Quantity Order</th>
                    <th>Price Each</th>
                  </tr>
                  </tr>
              </tr>
          </table>
        </div>
        <!-- Vùng Modal -->

        <!-- Create photos modal -->
        <div>
          <div id="create-orderDetail-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">
                    Create Order Detail
                  </h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <form id="create-orderDetail-form">
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-quantity">Quantity Order</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="input-create-quantity" name="orderDetailcodes" placeholder="Quantity Order"
                          class="form-control" />
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-name">Price Each</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="input-create-price" name="discount" placeholder="Price Each"
                          class="form-control" />
                      </div>
                    </div>
                  
                  </form>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-secondary" id="btn-create-cancel" data-dismiss="modal">
                    Cancel
                  </button>
                  <button class="btn btn-primary" id="btn-create-orderDetail">
                    Create orderDetails
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Update orderDetails modal -->
        <div>
          <div id="update-orderDetail-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">
                    Update Order Detail
                  </h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <form id="update-orderDetail-form">
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-update-quantity">Quantity Order</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="input-update-quantity" name="orderDetailcodes" placeholder="Quantity Order"
                          class="form-control" />
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-update-name">Price Each</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="input-update-price" name="discount" placeholder="Price Each"
                          class="form-control" />
                      </div>
                    </div>
                  
                  </form>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-secondary" id="btn-update-cancel" data-dismiss="modal">
                    Cancel
                  </button>
                  <button class="btn btn-primary" id="btn-update-orderDetail">
                    Update Order Details
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Delete confirm modal -->
        <div>
          <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">
                    orderDetail Delete Confirmation
                  </h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <label>Bạn có chắc chắn muốn xóa orderDetail này không?</label>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-danger" id="btn-confirm-delete-orderDetail">
                    Confirm
                  </button>
                  <button class="btn btn-secondary" data-dismiss="modal">
                    Cancel
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
    </section>

  </div>

  <footer class="main-footer">
    <div class="float-right d-none d-sm-block"><b>Version</b> 1.0</div>
    <strong>Copyright &copy; 2023
      <a href="https://adminlte.io">Devcamp 120</a>.</strong>
    All rights reserved.
  </footer>
  </div>

  <!-- jQuery -->
  <script src="../plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <script src="../plugins/select2/js/select2.full.min.js"></script>
  <!-- AdminLTE App -->
  <script src="../dist/js/adminlte.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="../plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <script src="../plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
  <script src="../plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
  <script src="../plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
  <script src="../plugins/jszip/jszip.min.js"></script>
  <script src="../plugins/pdfmake/pdfmake.min.js"></script>
  <script src="../plugins/pdfmake/vfs_fonts.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.html5.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.print.min.js"></script>
  <script src="../plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
  ​<script src="../js/order_detail.js"></script>
  <script>

  </script>

</body>

</html>